citrain tool needs to pin the silo with higher score than overlay PPA

Bug #1452190 reported by Timo Jyrinki
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
phablet-tools (Ubuntu)
Undecided
Robert Bruce Park

Bug Description

Otherwise the silo contents do not get upgraded from the version in the overlay PPA anymore:

---
$ apt-cache policy libqt5qml5
libqt5qml5:
  Installed: 5.4.1-1ubuntu6
  Candidate: 5.4.1-1ubuntu6
  Version table:
     5.4.1-1ubuntu7 0
        500 http://ppa.launchpad.net/ci-train-ppa-service/landing-002/ubuntu/ vivid/main armhf Packages
 *** 5.4.1-1ubuntu6 0
       1001 http://ppa.launchpad.net/ci-train-ppa-service/stable-phone-overlay/ubuntu/ vivid/main armhf Packages
        100 /var/lib/dpkg/status
     5.4.1-1ubuntu5 0
        500 http://ports.ubuntu.com/ubuntu-ports/ vivid/main armhf Packages
---

Related branches

Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in phablet-tools (Ubuntu):
status: New → Confirmed
Changed in phablet-tools (Ubuntu):
assignee: nobody → Robert Bruce Park (robru)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package phablet-tools - 1.1+15.10.20150507-0ubuntu1

---------------
phablet-tools (1.1+15.10.20150507-0ubuntu1) wily; urgency=medium

  [ Robert Bruce Park ]
  * Fix silo pinning issue. (LP: #1452190)

 -- CI Train Bot <email address hidden> Thu, 07 May 2015 17:08:23 +0000

Changed in phablet-tools (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers